namespace HiMap
{
    partial class FrmLayers
    {
        /// <summary>
        /// 必需的设计器变量。

        /// </summary>
        private System.ComponentModel.IContainer components = null;
        private System.Windows.Forms.MainMenu mainMenu1;

        /// <summary>
        /// 清理所有正在使用的资源。

        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。

        /// </summary>
        private void InitializeComponent()
        {
            this.mainMenu1 = new System.Windows.Forms.MainMenu();
            this.menuItem1 = new System.Windows.Forms.MenuItem();
            this.menuItem2 = new System.Windows.Forms.MenuItem();
            this.layerControlForCombox1 = new HiMap.MapControls.LayerControlForCombox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.txtName = new System.Windows.Forms.TextBox();
            this.Cmblabel = new System.Windows.Forms.ComboBox();
            this.cmbVisible = new System.Windows.Forms.ComboBox();
            this.txtLayerMaxScale = new System.Windows.Forms.TextBox();
            this.txtLayerMinScale = new System.Windows.Forms.TextBox();
            this.txtLabelMaxScale = new System.Windows.Forms.TextBox();
            this.txtLabelMinScale = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.txtCurrentScale = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // mainMenu1
            // 
            this.mainMenu1.MenuItems.Add(this.menuItem1);
            this.mainMenu1.MenuItems.Add(this.menuItem2);
            // 
            // menuItem1
            // 
            this.menuItem1.Text = "Submit";
            this.menuItem1.Click += new System.EventHandler(this.menuItem1_Click);
            // 
            // menuItem2
            // 
            this.menuItem2.Text = "Close";
            this.menuItem2.Click += new System.EventHandler(this.menuItem2_Click);
            // 
            // layerControlForCombox1
            // 
            this.layerControlForCombox1.Dock = System.Windows.Forms.DockStyle.Top;
            this.layerControlForCombox1.Location = new System.Drawing.Point(0, 0);
            this.layerControlForCombox1.Name = "layerControlForCombox1";
            this.layerControlForCombox1.Size = new System.Drawing.Size(240, 21);
            this.layerControlForCombox1.TabIndex = 1;
            this.layerControlForCombox1.LayerSelect += new System.Windows.Forms.TreeViewEventHandler(this.layerControlForCombox1_LayerSelect);
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(3, 59);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(99, 20);
            this.label1.Text = "Label Field:";
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(3, 178);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(155, 20);
            this.label2.Text = "Maximize Scale for Label";
            // 
            // label3
            // 
            this.label3.Location = new System.Drawing.Point(3, 208);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(155, 20);
            this.label3.Text = "Minimize Scale for Label";
            // 
            // label4
            // 
            this.label4.Location = new System.Drawing.Point(3, 29);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(99, 20);
            this.label4.Text = "Display Name:";
            // 
            // label5
            // 
            this.label5.Location = new System.Drawing.Point(3, 90);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(99, 20);
            this.label5.Text = "Visible:";
            // 
            // label6
            // 
            this.label6.Location = new System.Drawing.Point(3, 119);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(128, 20);
            this.label6.Text = "Maximize Scale:";
            // 
            // label7
            // 
            this.label7.Location = new System.Drawing.Point(3, 149);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(128, 20);
            this.label7.Text = "Minimize Scale:";
            // 
            // txtName
            // 
            this.txtName.Location = new System.Drawing.Point(108, 28);
            this.txtName.Name = "txtName";
            this.txtName.Size = new System.Drawing.Size(129, 21);
            this.txtName.TabIndex = 16;
            // 
            // Cmblabel
            // 
            this.Cmblabel.Location = new System.Drawing.Point(108, 57);
            this.Cmblabel.Name = "Cmblabel";
            this.Cmblabel.Size = new System.Drawing.Size(129, 22);
            this.Cmblabel.TabIndex = 17;
            // 
            // cmbVisible
            // 
            this.cmbVisible.Items.Add("False");
            this.cmbVisible.Items.Add("True");
            this.cmbVisible.Location = new System.Drawing.Point(108, 88);
            this.cmbVisible.Name = "cmbVisible";
            this.cmbVisible.Size = new System.Drawing.Size(129, 22);
            this.cmbVisible.TabIndex = 18;
            // 
            // txtLayerMaxScale
            // 
            this.txtLayerMaxScale.Location = new System.Drawing.Point(108, 118);
            this.txtLayerMaxScale.Name = "txtLayerMaxScale";
            this.txtLayerMaxScale.Size = new System.Drawing.Size(129, 21);
            this.txtLayerMaxScale.TabIndex = 19;
            // 
            // txtLayerMinScale
            // 
            this.txtLayerMinScale.Location = new System.Drawing.Point(108, 148);
            this.txtLayerMinScale.Name = "txtLayerMinScale";
            this.txtLayerMinScale.Size = new System.Drawing.Size(129, 21);
            this.txtLayerMinScale.TabIndex = 20;
            // 
            // txtLabelMaxScale
            // 
            this.txtLabelMaxScale.Location = new System.Drawing.Point(140, 177);
            this.txtLabelMaxScale.Name = "txtLabelMaxScale";
            this.txtLabelMaxScale.Size = new System.Drawing.Size(97, 21);
            this.txtLabelMaxScale.TabIndex = 21;
            // 
            // txtLabelMinScale
            // 
            this.txtLabelMinScale.Location = new System.Drawing.Point(140, 207);
            this.txtLabelMinScale.Name = "txtLabelMinScale";
            this.txtLabelMinScale.Size = new System.Drawing.Size(97, 21);
            this.txtLabelMinScale.TabIndex = 22;
            // 
            // label8
            // 
            this.label8.Location = new System.Drawing.Point(3, 236);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(99, 20);
            this.label8.Text = "Current Scale:";
            // 
            // txtCurrentScale
            // 
            this.txtCurrentScale.Location = new System.Drawing.Point(108, 236);
            this.txtCurrentScale.Name = "txtCurrentScale";
            this.txtCurrentScale.ReadOnly = true;
            this.txtCurrentScale.Size = new System.Drawing.Size(129, 21);
            this.txtCurrentScale.TabIndex = 32;
            // 
            // FrmLayers
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(240, 268);
            this.Controls.Add(this.txtCurrentScale);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.txtLabelMinScale);
            this.Controls.Add(this.txtLabelMaxScale);
            this.Controls.Add(this.txtLayerMinScale);
            this.Controls.Add(this.txtLayerMaxScale);
            this.Controls.Add(this.cmbVisible);
            this.Controls.Add(this.Cmblabel);
            this.Controls.Add(this.txtName);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.layerControlForCombox1);
            this.Menu = this.mainMenu1;
            this.Name = "FrmLayers";
            this.Text = "Layer Control";
            this.Load += new System.EventHandler(this.FrmLayers_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.MenuItem menuItem1;
        private System.Windows.Forms.MenuItem menuItem2;
        private HiMap.MapControls.LayerControlForCombox layerControlForCombox1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox txtName;
        private System.Windows.Forms.ComboBox Cmblabel;
        private System.Windows.Forms.ComboBox cmbVisible;
        private System.Windows.Forms.TextBox txtLayerMaxScale;
        private System.Windows.Forms.TextBox txtLayerMinScale;
        private System.Windows.Forms.TextBox txtLabelMaxScale;
        private System.Windows.Forms.TextBox txtLabelMinScale;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox txtCurrentScale;
    }
}